<?php 

function sfm_send_fee_invoice($args) {
	$res = sfm_send_fee_invoice_from_id($args['id']);
	if($res) {
		return ['status' => true, 'msg' => $res.' invoices created and sent!'];
	} else {
		return ['status' => false, 'msg' => 'No more invoices to be created. Invoices were not created!'];
	}
}